#bodyLicensing-opportunities #contentLeft{width: 405px}

/* FORM SYLING (MERGE?) */
#bodyLicensing-opportunities form input.error,
#bodyLicensing-opportunities form textarea.error {
	border-color: red;
}
#bodyLicensing-opportunities form span.error {
	color: red;
}
/* END FORM STYLING */
